.single-challenges h5 {
  font-size: 28px;
}

/* .single-challenges p { */
/*   font-size: 15px; */
/* } */

@media screen and (min-width: 1280px) and (max-width: 1365px) {
  .single-challenges i {
    font-size: 50px;
  }
  .single-challenges h5 {
    font-size: 20px;
  }

  .single-challenges p {
    font-size: 15px;
  }
}
